$clr-first-1: rgb(197, 181, 226); // c5b5e2
$clr-first-2: rgb(191, 154, 255); // bf9aff
$clr-first-3: rgb(149, 117, 205); // 9575cd
$clr-first-5: rgb(120, 120, 255); // 7878ff
$clr-first-7: rgb(78, 45, 136); // 4e2d88

$clr-second-1: rgb(3, 169, 244); //03a9f4
$clr-second-5: rgb(1, 87, 155); // 01579b
$clr-second-8: rgb(20, 20, 140); // 14148c
$clr-second-9: rgb(0, 0, 68); // 000044
$clr-second-0: rgb(0, 0, 45); // 00002d

$clr-alert: rgb(165, 0, 0); // a50000
$clr-error: rgb(211, 97, 12); // d3610c
$clr-warn: rgb(188, 159, 0); // bc9f00
$clr-success: rgb(0, 147, 23); // 009317
$clr-info: rgb(10, 81, 162); // 0a51a2
$clr-suspend: rgb(180, 161, 109); // b4a16d;

$clr-neutral-1: rgb(255, 255, 255); // ffffff
$clr-neutral-1-85: transparentize($clr-neutral-1, 0.15);
$clr-neutral-1-70: transparentize($clr-neutral-1, 0.30);
$clr-neutral-1-50: transparentize($clr-neutral-1, 0.50);
$clr-neutral-1-30: transparentize($clr-neutral-1, 0.70);
$clr-neutral-1-20: transparentize($clr-neutral-1, 0.80);
$clr-neutral-1-10: transparentize($clr-neutral-1, 0.90);
$clr-neutral-2: rgb(204, 204, 204); // cccccc

$clr-neutral-5: rgb(75, 75, 75); // 4b4b4b
$clr-neutral-5-85: transparentize($clr-neutral-5, 0.15);

$clr-neutral-8: rgb(38, 38, 38); // 262626
$clr-neutral-9: rgb(29, 29, 29); // 1d1d1d
$clr-neutral-0: rgb(0, 0, 0); // 000000
$clr-neutral-0-90: transparentize($clr-neutral-0, 0.10);
$clr-neutral-0-85: transparentize($clr-neutral-0, 0.15);
$clr-neutral-0-60: transparentize($clr-neutral-0, 0.40);
$clr-neutral-0-40: transparentize($clr-neutral-0, 0.60);
$clr-neutral-0-30: transparentize($clr-neutral-0, 0.70);
$clr-neutral-0-10: transparentize($clr-neutral-0, 0.90);